.lights_menu {
	background: #f1ebf9;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 2px #ccc;
	border-radius: 10px;
	text-align: left;
	    float: left;
}

.lights_menu ul, .lights_menu ul li {
	display: block;
	position: relative;
	list-style: none;
	margin: 0 !important;
	padding: 0;
	background: none !important;
	float: left;
}
.lights_menu > ul > li {
	padding: 10px 10px 10px 20px !important;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}
.lights_menu > ul > li:first-child { border-top: none; }
.lights_menu > ul > li.last { border-bottom: none; }
.lights_menu ul li ul { margin: 5px 0 0 0 !important; }
.lights_menu ul li ul li {
	padding: 3px 10px 3px 13px;
	width: 100%;
	background: url('/bitrix/templates/alezi/skin/li_line.png') no-repeat 0px 12px !important;
}
.lights_menu ul a {
	display: block;
	color: #6A4B9E;
	text-decoration: none;
	font: normal 14px 'Trebuchet MS', Tahoma, Arial;
}
.lights_menu ul a span { color: #949494; }
.lights_menu > ul > li > a { text-transform: uppercase; }
.lights_menu ul a:hover, .lights_menu ul a.active { color: #000; }
.lights_menu ul a.active { font-weight: bold; }

.cat_search, .cat_search input{display:block; position:relative;}
.cat_search{margin: 15px;}
.cat_search input[type=text]{
	border: 1px solid #ccc;
	padding: 5px;
	background: #fff;
	width: 200px;
	color: #999;
}
.cat_search input[type=submit]{
	background: url(skin/loupe.png) no-repeat center;
	border:none;
	position:absolute;
	width: 25px;
	height: 25px;
	top: 1px;
	right: 2px;
	cursor:pointer;
}


.lights_menu_new .cat_search{
  margin: 0;
  width: 100%;
  float: left;
}

.lights_menu_new .cat_search input[type=text]{
	border-radius: 0;
 	font-size: 12px;
  width: 100%;
  padding: 7px 15px;
  border: 1px solid #92d030;
}

.lights_menu_new .cat_search input[type=submit]{
  height: 23px;
  top: 0;
  padding: 0 20px;
  right: 0px;
}

.lights_menu_new ul, .lights_menu_new ul li {
  float: left;
  width: 100%;
  position: relative;
}

.lights_menu_new>ul{
	background: #f5f5f5;
	margin-top: 20px;
}

.lights_menu_new>ul>li>a{
  padding: 15px 10px 0;
  display: block;
  color: #000;
  text-decoration: none;
  text-align: left;
  position: relative;
}
.lights_menu_new>ul>li>a span{
  border-bottom: 1px solid #cdcdcd;
  padding: 0 10px 15px;
  display: block;
 	width: 100%;
  box-sizing: border-box;
}

.lights_menu_new>ul>li.active>a{background: #7b599c;color: #fff;}
.lights_menu_new>ul>li.active>a span, .lights_menu_new>ul>li:last-child>a span{
	border-bottom:none;
}
.lights_menu_new>ul>li:not(.active):hover>a{color:  #b762aa;}

.lights_menu_new .fa.fa-chevron-right,.lights_menu_new .fa.fa-chevron-down{
	position: absolute;
  right: 20px;
  top: 22px;
  font-size: 10px;
  color: #9e9e9e;
  cursor: pointer;
  text-shadow: none;
}
.lights_menu_new .fa.fa-chevron-down{top: 21px;}
.lights_menu_new li.active .fa.fa-chevron-down{color: #f1f1f1;}

.lights_menu_new>ul>li:not(.active) ul{ display: none;}


.lights_menu_new>ul>li ul {
	padding: 15px 25px 0;
  box-sizing: border-box;
}

.lights_menu_new>ul>li ul a{
	color: #404040;
	padding-bottom: 15px;
  text-decoration: none;
  text-align: left;
  float: left;
  line-height: 14px;
}

.lights_menu_new>ul>li ul>li ul{padding-top: 0;}

.lights_menu_new>ul>li ul a.active,.lights_menu_new>ul>li ul a:not(.active):hover{color: #b762aa;text-shadow: 0 0 0 #b762aa;}